Перейти к основному содержанию

SPP Service Pack for ProLiant — version 2021.10.0

Hewlett Packard Enterprise

Для обновления прошивок серверов HPE ProLiant Gen9 и Gen10 вышел новый сервис пак — SPP 2021.10.0 от 5 ноября 2021 г.

Начиная с SPP 2021.10.0 теперь существует две разные версии SPP:

  1. Для продуктов Gen9
  2. Для продуктов Gen10/Gen10

2021.10.0 Gen9 SPP релиз содержит компоненты для серверов ProLiant и Apollo Gen9 платформ. Также в релиз входит Smart Update Manager (SUM) 8.9.0 и поддержка драйверов для:

  • RedHat Enterprise Linux 8.4
  • SUSE Linux Enterprise Server 15 SP3

Предыдущая версия 2021.05.0 Gen9/Gen10 SPP.

2021.10.0 Gen10/Gen10 Plus SPP релиз содержит компоненты для серверов ProLiant и Apollo Gen10 и Gen10 Plus платформ. Также в релиз входит Smart Update Manager (SUM) 8.9.0 и поддержка драйверов для:

  • Microsoft Windows Server 2022
  • Red Hat Enterprise Linux 8.4
  • SUSE Linux Enterprise Server 15 SP3
  • Включена поддержка для vLCM/HSM Valid-vLCM-Combos

Релиз включает поддержку для онлайн обновления VMware ESXi 7.0 U3 на Gen10/Gen10 Plus платформах.

Предыдущая версия 2021.04.0 Gen10 SPP.

Ссылки

Gen10

https://techlibrary.hpe.com/us/en/enterprise/servers/products/service_pack/spp/index.aspx?version=gen10.2021.10.0

https://support.hpe.com/hpesc/public/swd/detail?swItemId=MTX_47182ec74e7647138acbe2c5a5

Gen9

https://techlibrary.hpe.com/us/en/enterprise/servers/products/service_pack/spp/index.aspx?version=gen9.2021.10.0

https://support.hpe.com/hpesc/public/swd/detail?swItemId=MTX_dd8a257eca984bd2aa5157c4c1

Теги

 

Похожие материалы

iLO 5 — восстанавливаем прошивку из System Recovery Set

Недавно новый сервер HPE Proliant DL360 Gen10 выдал ошибку: iLO detected invalid Server Platform Services firmware. Непонятно что случилось с прошивкой, будем восстанавливать встроенными средствами iLO.

Теги